.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c307.component_ContentDisplay_Content {
 } @media screen and (max-width: 640px) {
#c307 table {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
}
#c307 td {
width: 100% !important;
max-width: 100%;
table-layout: fixed;
display: block;
word-break: break-word;
}
#c307 img {
max-width: 100%;
height: auto;
}
#c307 {
word-break: break-word;
}
} 
